/*
 Theme Name:   Twenty Twenty-Five Child
 Template:     twentytwentyfive
 Author:       Your Name
 Version:      1.0.0
 Text Domain:  twentytwentyfive-child
*/

/* style.css */

/* Forhindre footer på redigeringssiden */
body.page-id-144 footer {
    display: none;
}

strong {
    font-weight: bold;
}

b {
    font-weight: bold;
}